Product comparison · 2 wired routers

Zyxel Prestige 660H-D7 wired router Black vs Zyxel Prestige 660H-T3 ADSL 2+ 4-portová brána

Add a product
  • 8specifications compared
  • 4differ
  • 4identical
  • 25known for one product only

Key differences

  • Weight
    • Prestige 660H-D7 wired router Black:275 g
    • Prestige 660H-T3 ADSL 2+ 4-portová brána:325 g
  • Dimensions (WxDxH)
    • Prestige 660H-D7 wired router Black:180 x 127 x 36 mm
    • Prestige 660H-T3 ADSL 2+ 4-portová brána:180 x 128 x 36 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of 660H-D7, Prestige 660H-T3 ADSL 2+ 4-portová brána
33 specifications
Network1 differ
Networking standardsKnown for oneIEEE 802.1dUnknown — not stated by the source
ATM featuresDiffers8 PVCs, ATM UNI 3.1/4.0, RFC 1483/2684, AAL5, RFC 2364, PPP AAL5, RFC 2516 PPPoE, VC, LLC, ATM, QoS, UBR, CBR, VBR, I.610 OAM F4/F5 Loop-back, AIS, RDI OAMUBR, CBR, VBR
DSL featuresidentical
Upstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
DSL specificationKnown for oneUnknown — not stated by the sourceANSI T1.413 2 / ITU G.992.1 G.dmt / ITU G.992.2 G. / ITU G.994.1 G.hs / ITU ADSL2 G.992.3, G.992.4 / ITU ADSL2+ G.992.5
Management featuresidentical
Web-based managementKnown for oneYesUnknown — not stated by the source
Universal Plug and Play (UPnP)Known for oneYesUnknown — not stated by the source
Reset buttonKnown for oneYesUnknown — not stated by the source
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for one1Unknown — not stated by the source
USB ports quantityKnown for oneUnknown — not stated by the source0
Protocolsidentical
DHCP clientKnown for oneYesUnknown — not stated by the source
DHCP serverKnown for oneYesUnknown — not stated by the source
Management protocolsKnown for oneSNMPUnknown — not stated by the source
Security1 differ
Firewall securityDiffersDenial-of-Service (DoS) protection, Distributed Denial-of-Service (DDoS) protectionStateful packet inspection (SPI) firewall
VPN supportKnown for oneIPSec, PPTPUnknown — not stated by the source
NAT functionalityKnown for oneSUA/Multi-NATUnknown — not stated by the source
Featuresidentical
CertificationKnown for oneFCC, CEUnknown — not stated by the source
Designidentical
Product colourKnown for oneBlackUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-20 - 60 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one20 - 85%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one20 - 90%Unknown — not stated by the source
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source20 - 90%
Weight & dimensions1 differ
WeightDiffers275 g325 g
Other features1 differ
Power requirementsKnown for one12 VAC, 1AUnknown — not stated by the source
Dimensions (WxDxH)Differs180 x 127 x 36 mm180 x 128 x 36 mm
Maximum data transfer rateKnown for one0.1 Gbit/sUnknown — not stated by the source
Connectivity LEDsKnown for oneYesUnknown — not stated by the source
Poweridentical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceYes

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons